Subject: FW: Goldman Sachs Cash Balances
From: [email-masked]
To: [email-masked]
Date: Tue, 11 Dec 2001 12:37:27 -0800 (PST)

fyi...as discussed.
sg

 -----Original Message-----
From: 	Glover, Sheila  
Sent:	Tuesday, December 11, 2001 1:20 PM
To:	[email-masked]'
Cc:	Hemsley, Simon
Subject:	Goldman Sachs Cash Balances

Rich,
I would like Goldman Sachs to release the following funds based upon balances as of December 10, 2001.  We will wire out the Hedge and Credit balances.  I would like to transfer the Convert balances to the Convert book.

I will prepare wire requests and send to you.  

Thanks. Sheila

Cash Balances for December 10, 2001 for ENA- TOP and 						
Results sorted by Group, Account Number, Currency and Account Type.						

ENA- TOP						
						
Currency	Account Name	Account Number	Account Type	TD Balance	SD Balance	
						
U S DOLLAR	Hedge	206447	3	                    1,552.33 	                   1,552.33 	
 	Hedge	3366888	6	                 984,062.06 	                984,062.06 	
				                 985,614.39 	                985,614.39 	
						
 	Convert	3367171	6	                  (41,329.96)	                 (41,329.96)	
 	Convert	225783	1	                        (45.00)	                       (45.00)	
				                  (41,374.96)	                 (41,374.96)	
						
 	Credit	207005	3	                    5,115.90 	                   5,115.90 	
 	Credit	225784	1	                              -   	                             -   	
 	Credit	225784	6	                 291,817.71 	                291,817.71 	
 	Credit	3367170	6	              1,196,354.20 	             1,196,354.20 	
				              1,493,287.81 	             1,493,287.81 	
						
				              2,437,527.24 	             2,437,527.24